.fnl-edit-btn {
	z-index: 10;
	position: relative;
}

#filters {
	margin: 20px 0px;
}

#filters a {
	margin: 0 5px 5px 0;
	padding: 2px 10px;
	display: inline-block;
	font-size: 10px;
	font-weight: 600;
	text-transform: uppercase;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #ffffff;
	background-color: #fe6307;
}

#clientGrid {
	margin-left: 0px;
	margin-right: 0px;
}

#clientGrid .item {
	width: 24%;
	padding-left: 0px;
	padding-right: 0px;
}

#clientGrid .item a.thumbnail { 
	margin-bottom: 0px;
	border-radius: 0px;
	height: 225px;
}

#clientGrid .item img {
	 -webkit-filter: grayscale(100%);
	  -moz-filter: grayscale(100%);
	  -ms-filter: grayscale(100%);
	  -o-filter: grayscale(100%);
	  filter: grayscale(100%);
	  filter: url(grayscale.svg); /* Firefox 4+ */
	  filter: gray; /* IE 6-9 */
}

#clientGrid .item img:hover {
	 -webkit-filter: none;
	  -moz-filter: none;
	  -ms-filter: none;
	  -o-filter: none;
	  filter: none;
	  filter: none; /* Firefox 4+ */
	  filter: none; /* IE 6-9 */
}

@media (max-width: 480px) {
	#clientGrid .item { width: 43.5%; }
	#clientGrid .item a.thumbnail { height: 130px; }
}